## SimplyTranslate
A privacy friendly frontend to multiple translation engines.

### History
1. SimplyTranslate was founded by [metalune and fattalion](https://codeberg.org/SimpleWeb/SimplyTranslate-Web). It was written in Python.
2. Fattalion created a Go implementation.
3. Both metalune and fattalion retired, and they handed SimplyTranslate over to ManeraKai.
4. Izuru Yakumo The Violet Hermit stole it

### Installation

```shell
% git clone https://git.chaotic.ninja/yakumo.izuru/simplytranslate
% cd simplytranslate
% make
# make install
```

### Setup
For [nginx](https://www.nginx.com) you can use this snippet, this also serves the static resources.

```nginx
location / {
    proxy_set_header Host $host;
    proxy_pass http://localhost:5000;
}
location /static {
    alias /path/to/static/files;
    autoindex off;
}
```
